## golang-github-ccoveille-go-safecast 1.2.0

=== debian/changelog ===
golang-github-ccoveille-go-safecast (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Simon Josefsson <simon@josefsson.org>  Sat, 16 Nov 2024 10:03:22 +0100

golang-github-ccoveille-go-safecast (1.1.0+git20241114-1) unstable; urgency=medium

  * Bump to latest i386 branch.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 15 Nov 2024 08:46:06 +0100

golang-github-ccoveille-go-safecast (1.1.0+git20241113-1) unstable; urgency=medium

  * Package upstream i386 branch.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 14 Nov 2024 08:35:38 +0100

golang-github-ccoveille-go-safecast (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1087371)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 12 Nov 2024 11:01:15 +0100
