=== debian/control ===
Source: golang-github-ccoveille-go-safecast
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ccoveille-go-safecast
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ccoveille-go-safecast.git
Homepage: https://github.com/ccoveille/go-safecast
XS-Go-Import-Path: github.com/ccoveille/go-safecast

Package: golang-github-ccoveille-go-safecast-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Safe number conversion in Go
 go-safecast solves the type conversion issues in Go.
 .
 Address gosec G115 and cwe-190 Integer Overflow or Wraparound (library).
 .
 In Go, integer type conversion can lead to a silent and unexpected
 behavior and errors if not handled carefully.
 .
 This package helps to convert any number to another, and report an error
 when if there would be a loss or overflow in the conversion.
 .
 This package contains the Go development library.
