## golang-github-ccoveille-go-safecast 1.6.0

=== debian/changelog ===
golang-github-ccoveille-go-safecast (1.6.0-1) unstable; urgency=medium

  * salsa-ci: Build rdeps.
  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.
  * New upstream version 1.6.0

 -- Simon Josefsson <simon@josefsson.org>  Mon, 17 Mar 2025 01:34:02 +0100
