=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-sequence-golang,
  golang-any,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ccoveille-go-safecast
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ccoveille-go-safecast.git
 Homepage: https://github.com/ccoveille/go-safecast
