## golang-github-ccoveille-go-safecast 2.0.0

=== debian/changelog ===
golang-github-ccoveille-go-safecast (2.0.0-1) unstable; urgency=medium

  * Upload to unstable
  * Breaks: smallstep-certificates and tkeyclient

 -- Simon Josefsson <simon@josefsson.org>  Sun, 07 Dec 2025 21:16:58 +0100

golang-github-ccoveille-go-safecast (2.0.0-1~exp0) experimental; urgency=medium

  * New upstream release
    - Known to break golang-github-smallstep-certificates and
      golang-github-tillitis-tkeyclient in sid, hence experimental
  * Modernize Salsa CI
  * Use watch v5
  * New upstream version 2.0.0
  * Drop Rules-Requires-Root: no

 -- Simon Josefsson <simon@josefsson.org>  Sun, 07 Dec 2025 10:15:13 +0100
