=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -21,6 +20,9 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
+Breaks:
+ golang-github-smallstep-certificates-dev (<< 0.29.0~),
+ golang-github-tillitis-tkeyclient-dev (<< 1.2.0-2~),
 Description: Safe number conversion in Go
  go-safecast solves the type conversion issues in Go.
  .
