=== debian/watch ===
Version: 5
Template: Github
Owner: ccoveille
Project: go-safecast
